/* Class = "NSTextFieldCell"; title = "Cached Names"; ObjectID = "0yA-7r-OvX"; */
"0yA-7r-OvX.title" = "Noms mis en cache";

/* Class = "NSBox"; title = "Flow Statistics"; ObjectID = "4gg-au-eKE"; */
"4gg-au-eKE.title" = "Statistiques de flux";

/* Class = "NSTextFieldCell"; title = "Public IP"; ObjectID = "5ZE-fx-0uO"; */
"5ZE-fx-0uO.title" = "IP publique";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "7pc-h7-YVi"; */
"7pc-h7-YVi.title" = "0";

/* Class = "NSTextFieldCell"; title = "Cache Hit Rate(%)"; ObjectID = "73W-9o-Bwn"; */
"73W-9o-Bwn.title" = "Taux d'accès au cache (%)";

/* Class = "NSTextFieldCell"; title = "Cached Addresses"; ObjectID = "94n-sq-J0S"; */
"94n-sq-J0S.title" = "Adresses mises en cache";

/* Class = "NSTextFieldCell"; title = "Packets Dropped"; ObjectID = "331-te-T5g"; */
"331-te-T5g.title" = "Paquets abandonnés";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "816-dG-qnl"; */
"816-dG-qnl.title" = "0";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "ALV-hf-VNm"; */
"ALV-hf-VNm.title" = "Effacer le cache";

/* Class = "NSTextFieldCell"; title = "Address lookup/s"; ObjectID = "buX-Tg-F2L"; */
"buX-Tg-F2L.title" = "Recherche d’adresse/s";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Bxa-7F-vvT"; */
"Bxa-7F-vvT.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "C4x-vH-lpI"; */
"C4x-vH-lpI.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "c41-h0-nhb"; */
"c41-h0-nhb.title" = "0";

/* Class = "NSBox"; title = "DNS Cache"; ObjectID = "dLg-vM-Dvl"; */
"dLg-vM-Dvl.title" = "Cache DNS";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "eta-jc-0jB"; */
"eta-jc-0jB.title" = "0";

/* Class = "NSButtonCell"; title = "Report error"; ObjectID = "f3I-Gr-2fp"; */
"f3I-Gr-2fp.title" = "Signaler les erreurs";

/* Class = "NSTextFieldCell"; title = "Server lookup/s"; ObjectID = "GN8-Pq-vtS"; */
"GN8-Pq-vtS.title" = "Recherche de serveur/s";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "hbw-rZ-wf0"; */
"hbw-rZ-wf0.title" = "0";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "Hcl-Zp-4vj"; */
"Hcl-Zp-4vj.title" = "Localisation";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "IeK-46-qR1"; */
"IeK-46-qR1.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Iry-fh-qZa"; */
"Iry-fh-qZa.title" = "0";

/* Class = "NSWindow"; title = "Inspector"; ObjectID = "ISq-DK-hoJ"; */
"ISq-DK-hoJ.title" = "Inspecteur";

/* Class = "NSTextFieldCell"; title = "Networks"; ObjectID = "jeS-9d-aQi"; */
"jeS-9d-aQi.title" = "Reseaux";

/* Class = "NSTextFieldCell"; title = "Pending Names"; ObjectID = "jfN-2I-a0F"; */
"jfN-2I-a0F.title" = "Noms en attente";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "jPl-q4-744"; */
"jPl-q4-744.title" = "Effacer le cache";

/* Class = "NSBox"; title = "Location Cache"; ObjectID = "KAi-nr-8tR"; */
"KAi-nr-8tR.title" = "Cache de localisation";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Mix-Bn-IOx"; */
"Mix-Bn-IOx.title" = "0";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "MoN-a4-MD0"; */
"MoN-a4-MD0.title" = "Rafraîchir";

/* Class = "NSTextFieldCell"; title = "Name lookup/s"; ObjectID = "n2p-4m-mYS"; */
"n2p-4m-mYS.title" = "Recherche de nom/s";

/* Class = "NSButtonCell"; title = "Clear Flows"; ObjectID = "O4F-rA-yTc"; */
"O4F-rA-yTc.title" = "Effacer les flux";

/* Class = "NSTextFieldCell"; title = "Places"; ObjectID = "PB6-mV-IvS"; */
"PB6-mV-IvS.title" = "Endroits";

/* Class = "NSTextFieldCell"; title = "Packets Captured"; ObjectID = "pF4-1b-MPR"; */
"pF4-1b-MPR.title" = "Paquets capturés";

/* Class = "NSBox"; title = "Packet Capture"; ObjectID = "pZG-Ak-Jrh"; */
"pZG-Ak-Jrh.title" = "Capture de paquet";

/* Class = "NSTextFieldCell"; title = "Pending Addresses"; ObjectID = "Rr3-cP-ebv"; */
"Rr3-cP-ebv.title" = "Adresses en attente";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "rXr-el-sGW"; */
"rXr-el-sGW.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Taw-q1-3Fm"; */
"Taw-q1-3Fm.title" = "0";

/* Class = "NSTextFieldCell"; title = "Waiting"; ObjectID = "u7g-nT-3lE"; */
"u7g-nT-3lE.title" = "En attente";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "ui1-6l-lml"; */
"ui1-6l-lml.title" = "0";

/* Class = "NSButtonCell"; title = "Show detail"; ObjectID = "uiG-V0-YXa"; */
"uiG-V0-YXa.title" = "Afficher les détails";

/* Class = "NSTextFieldCell"; title = "Update Rate(flow/s)"; ObjectID = "vZc-cZ-MXo"; */
"vZc-cZ-MXo.title" = "Mettre à jour le débit (flux/s)";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "WJh-x1-xo2"; */
"WJh-x1-xo2.title" = "0";

/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "xeC-n0-eB6"; */
"xeC-n0-eB6.title" = "Total";

/* Class = "NSBox"; title = "External Address/Location"; ObjectID = "ydl-dS-Owf"; */
"ydl-dS-Owf.title" = "Adresse/Localisation externe";

/* Class = "NSTextFieldCell"; title = "Displayed"; ObjectID = "yrA-0A-vQL"; */
"yrA-0A-vQL.title" = "Affiché";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "ZEK-cA-H3n"; */
"ZEK-cA-H3n.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "ZGx-VN-TEu"; */
"ZGx-VN-TEu.title" = "0";

